libzypp 17.37.10

TestcaseSetupImpl.h File Reference
`#include <zypp/misc/TestcaseSetup.h>`
`#include <zypp/ZConfig.h>`
`#include <zypp/base/LogControl.h>`
`#include <zypp/Repository.h>`
`#include <zypp/RepoManager.h>`
`#include <zypp/sat/Pool.h>`
`#include <zypp/solver/detail/SystemCheck.h>`

Go to the source code of this file.

## Classes
struct | zypp::misc::testcase::RepoDataImpl
struct | zypp::misc::testcase::ForceInstallImpl
struct | zypp::misc::testcase::TestcaseSetupImpl

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::misc
namespace | zypp::misc::testcase

## Macros
#define | ZYPP_USE_RESOLVER_INTERNALS

## Macro Definition Documentation

## ◆ ZYPP_USE_RESOLVER_INTERNALS

#define ZYPP_USE_RESOLVER_INTERNALS

Definition at line 20 of file TestcaseSetupImpl.h.